export default {

    checkIntMoney(number:any){

        let intNumber = parseInt(number);

        number = parseFloat(parseFloat(number).toFixed(2));

        if (intNumber === number) {
            return intNumber;
        } else {
            return  number;
        }

    },

    getNumberPrice(number:any):number {
        return  parseFloat(number) || 0;
    }

}